Subject: RE: Happy Hour
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 08:42:16 -0800 (PST)

are we gonna see somebody boone out?

 -----Original Message-----
From: 	Hull, Bryan  
Sent:	Friday, November 02, 2001 10:38 AM
To:	Lenhart, Matthew; Gillette, Lisa; Bass, Eric; Husser, Shanna; Blanchard, Timothy; Landry, Chad; [email-masked]'; [email-masked]'; [email-masked]'
Cc:	Schultea, Adriane; Scott, Susan M.; Taylor, Sarah; Simpson, Yvette; Alon, Heather; Ferrara, Julie
Subject:	RE: Happy Hour

i'll be there, and i'll boob out if no one else will 

 -----Original Message-----
From: 	Lenhart, Matthew  
Sent:	Friday, November 02, 2001 10:36 AM
To:	Gillette, Lisa; Bass, Eric; Husser, Shanna; Blanchard, Timothy; Hull, Bryan; Landry, Chad; [email-masked]'; [email-masked]'; [email-masked]'
Cc:	Schultea, Adriane; Scott, Susan M.; Taylor, Sarah; Simpson, Yvette; Alon, Heather; Ferrara, Julie
Subject:	RE: Happy Hour

you don't know what that means?  where did you grow up? india?

 -----Original Message-----
From: 	Gillette, Lisa  
Sent:	Friday, November 02, 2001 10:32 AM
To:	Lenhart, Matthew; Bass, Eric; Husser, Shanna; Blanchard, Timothy; Hull, Bryan; Landry, Chad; [email-masked]'; [email-masked]'; [email-masked]'
Cc:	Schultea, Adriane; Scott, Susan M.; Taylor, Sarah; Simpson, Yvette; Alon, Heather; Ferrara, Julie
Subject:	RE: Happy Hour

boob out? should I be embarrassed that I haven't the slightest idea what that means?

 -----Original Message-----
From: 	Lenhart, Matthew  
Sent:	Friday, November 02, 2001 10:31 AM
To:	Gillette, Lisa; Bass, Eric; Husser, Shanna; Blanchard, Timothy; Hull, Bryan; Landry, Chad; [email-masked]'; [email-masked]'; [email-masked]'
Cc:	Schultea, Adriane; Scott, Susan M.; Taylor, Sarah; Simpson, Yvette; Alon, Heather; Ferrara, Julie
Subject:	RE: Happy Hour

i am not going unless lisa promises to get all wasted and boob out.

 -----Original Message-----
From: 	Gillette, Lisa  
Sent:	Friday, November 02, 2001 10:29 AM
To:	Bass, Eric; Husser, Shanna; Blanchard, Timothy; Hull, Bryan; Lenhart, Matthew; Landry, Chad; [email-masked]'; [email-masked]'; [email-masked]'
Cc:	Schultea, Adriane; Scott, Susan M.; Taylor, Sarah; Simpson, Yvette; Alon, Heather; Ferrara, Julie
Subject:	RE: Happy Hour

I definitely could use a drink, actually a couple would probably do better. 

Bryan, you're in, right?
 -----Original Message-----
From: 	Bass, Eric  
Sent:	Friday, November 02, 2001 10:08 AM
To:	Husser, Shanna; Blanchard, Timothy; Hull, Bryan; Lenhart, Matthew; Landry, Chad; [email-masked]'; [email-masked]'; [email-masked]'; Gillette, Lisa
Subject:	Happy Hour

Anybody up for happy hour after work?  I was thinking Kenneally's at around 5.

Let me know